untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF35agyKEgS4RS+ix+vqOOkJJLqBfGDOLwm7Wj4jiKKIqFsEJmLyMveEhR+Ve4Ug6MnnrEM8cz8EwJRlATYNjHoAw=
SHA256 (Pkgfile) = 3c26c9e0527a37db3c8d5a8fb0cd1dd2f201bf887f1eb982a22dfbc9b656f3ad
SHA256 (.footprint) = 206c4ed7edd33daadb8c9716aa98945676fdbc660ad1206599341acdb764564e
SHA256 (StyLua-0.18.1.tar.gz) = e06bd0e2befcfebfa312930f282acdc6e2cffff7c1cabce648be4d88e7e5f7c0
